al_ferrmsg(3)

NAME

al_ferrmsg - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const char *al_ferrmsg(ALLEGRO_FILE *f)

DESCRIPTION

Return a message string with details about the last error that occurred on the given file handle. The returned string is empty if there was no error, or if the file interface does not provide more information.

SEE ALSO

al_fclearerr(3), al_ferror(3)